/* Home Page */
.animated-logo {
    position: fixed;
    height: 100vh;
    z-index: 99999;
    width: 100%;
    left: 0;
    background: #fff;
    display: none;
    align-items: center;
    justify-content: center;
    top: 0;
}
.animated-logo.animation-active {
    display: flex;
}
.home-slider .wrap-slide {
    position: relative;
}
.home-slider .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
}
.home-slider .img-content {
    background: #ffffffd6;
    max-width: 320px;
    padding: 40px 38px 20px;
    transition: transform 0.3s;
    transform: scale(1);
}
/*.home-slider .img-wrap.slick-active .img-content {*/
/*    transform: scale(1);*/
/*}*/
.home-slider .img-wrap img {
    object-fit: cover;
    height: calc(100vh - 110px);
    top: 110px;
}
.home-slider .img-content h4 {
    font-family: 'gothammedium';
    text-transform: uppercase;
    font-size: 26px;
    letter-spacing: 1px;
    line-height: 1.4;
    color: #040505;
    margin: 0 0 20px;
    transition: 0.3s;
    position: relative;
    /*top: -15px;*/
    /*opacity: 0;*/
}
/*.home-slider .img-wrap.slick-active .img-content h4 {*/
/*    transition-delay: 1s;*/
/*    opacity: 1;*/
/*    top: 0;*/
/*}*/
.home-slider .img-content p {
    font-size: 12px;
    position: relative;
    top: 15px;
    opacity: 0;
    transition: 0.5s;
}
.home-slider .img-wrap.slick-active .img-content p {
    transition-delay: 1.5s;
    opacity: 1;
    top: 0;
}
.home-slider .img-content a {
    color: #040505;
    font-size: 14px;
    opacity: 0;
    transition: 0.5s;
}
.home-slider .img-wrap.slick-active .img-content a {
    transition-delay: 2s;
    opacity: 1;
    top: 0;
}
.home-slider .wrap-slide ul.slick-dots {
    padding: 0;
    list-style: none;
    display: flex;
    max-width: calc(1190px - 230px);
    line-height: 0.6;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    flex-direction: row;
    top: calc(50% + 120px);
}
.home-slider .wrap-slide ul.slick-dots li {
    margin: 0 3px;
    width: 10px;
    height: 10px;
}
.home-slider .wrap-slide ul.slick-dots li.slick-active button {
    background: #040505;
}
.wrap-slide ul.slick-dots button {
    overflow: hidden;
    text-indent: -1111px;
    padding: 0;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #040505;
}

.zoning-plan .modal-lg { max-width: 60%;}
.zoning-plan .modal-header { padding: 0px;}
.zoning-plan .modal-body { padding: 0px;}
.zoning-plan .modal-header .close { padding: 0px; font-size: 2rem; color: #a22e1d; opacity: 1; margin-top: -1.5rem;}
.size-16.my-3 a{ color: #d16b1e;}
/* Team carousel */
.team-carousal .overlay-info {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px;
    background: rgba(0, 0, 0, 0.40);
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    border-radius: 50%;
    z-index: 11;
    overflow: hidden;
}
.team-carousal .overlay-info:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #e1e1e1;
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
}
.team-carousal li .img-wrap:hover .overlay-info {
    opacity: 1;
    visibility: visible;
}
.team-carousal li .img-wrap:hover .overlay-info:before {
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform: scaleY(0);
    transition-delay: 0s;
    -o-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -webkit-transition-delay: 0s;
}
.team-carousal .overlay-info span.name,
.team-carousal .overlay-info span.designation {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    text-align: center;
}
.team-carousal .overlay-info span.name {
    font-family: 'gothammedium';
    font-size: 14px;
}
.team-carousal .overlay-info span.name,
.team-carousal .overlay-info span.designation {
    transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
}
.team-carousal li .img-wrap:hover span.name,
.team-carousal li .img-wrap:hover span.designation {
    transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
}
.team-carousal li .img-wrap:hover img {
    filter: grayscale(0);
}
.team-carousal li {
    /*margin: 0 30px;*/
    position: relative;
    padding: 60px 0;
}
.team-carousal li .img-wrap {
    width: 250px;
    height: 250px;
    margin: 0 auto;
    position: relative;
}
.team-carousal li .img-wrap::before {
    content: '';
    width: 0;
    height: 0;
    border-top: 110px solid transparent;
    border-right: 190px solid #e8f1f7;
    border-bottom: 70px solid transparent;
    display: block;
    position: absolute;
    right: -20px;
    top: -80px;
    transform: rotate(13deg);
    z-index: 1;
}
.team-carousal li .img-wrap::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 110px solid transparent;
    border-right: 190px solid #ecf7f8;
    border-bottom: 70px solid transparent;
    display: block;
    position: absolute;
    left: -22px;
    bottom: -80px;
    transform: rotate(193deg);
    z-index: 1;
}
.team-carousal li .img-wrap.orange-shade::before {
    border-right: 190px solid #fbf3eb
}
.team-carousal li .img-wrap.orange-shade::after {
    border-right: 190px solid #fbefec
}
.team-carousal li .img-wrap.red-shade::before {
    border-right: 190px solid #fbefec
}
.team-carousal li .img-wrap.red-shade::after {
    border-right: 190px solid #fbf3eb
}

.team-carousal li img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    z-index: 2;
    filter: grayscale(100%);
}
.team-carousal button.slick-prev.slick-arrow {
    background: url('../images/left arrow.svg') no-repeat;
    border: none;
    background-size: 100% 100%;
    overflow: hidden;
    text-indent: -1111px;
    width: 25px;
    height: 25px;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;

}
.team-carousal button.slick-next.slick-arrow {
    background: url('../images/right arrow.svg') no-repeat;
    border: none;
    background-size: 100% 100%;
    overflow: hidden;
    text-indent: -1111px;
    width: 25px;
    height: 25px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;

}
/* Complete projects */
.complete-project .section-heading {
    margin: 0 0 0 -308px;
}

/* ongoing-project */
.ongoing-project .section-heading {
    right: -270px;
    position: relative;
    margin-top: 160px;
}

/* upcoming-project */
.upcoming-project .section-heading {
    position: relative;
    margin: 0 0 0 -278px;
}
.upcoming-project .section-heading span {
    color: #ffffff;
}
/* Career - Join us */
.home-career .img-wrap img {
    height: 500px;
    object-fit: cover;
}
/*.home-career .col-md-5.gray-bg:before {
    content: '';
    background: radial-gradient(113% 70% at 113% 246px, #f8f8f8 112%, transparent 44%) no-repeat;
    width: 140px;
    display: block;
    height: 100%;
    position: absolute;
    left: -135px;
    top: 0;
}*/
.home-career .col-md-5.gray-bg:before {
    content: '';
    width: 180px;
    display: block;
    height: calc(100% + 20px);
    position: absolute;
    left: -125px;
    top: -10px;
    border-radius: 50% / 100%;
    background: #f8f8f8;
    z-index: -1;
}
.home-career .career-info {
    max-width: 440px;
}
.home-career .career-info h3 {
    font-size: 36px;
    font-family: 'gothambook';
    margin: 0 40px 0 0;
}
.home-career .career-info span {
    font-size: 50px;
    font-family: 'gothambold';
    text-transform: uppercase;
    display: block;
    margin: 10px 0;
    color: #b6b6b6;
}
.home-career .career-info p {
    margin: 0;
    font-size: 16px;
    color: #1A1818;
    letter-spacing: 2px;
    word-spacing: 1px;;
    word-spacing: 1px;
}
.home-career .career-info p a {
    text-decoration: none;
    font-family: 'gothammedium';
    color: #d16b1e;
}
.home-career .gray-bg {
    position: relative;
    z-index: 1;
}
.home-career .row {
    overflow: hidden;
}
/* About Banner */
.about-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 940px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.about-info p {
    margin: 0;
    font-family: 'gothambook';
    text-align: center;
    letter-spacing: 1px;
    word-spacing: 2px;
}

/* PHILOSOPHY */
.wrap-icon img {
    max-height: 80px;
    margin: 0 auto;
}
.three-grid h3 {
    font-size: 22px;
    font-family: 'gothambook';
}
.box-wrap {
    transition: 0.5s;
}
.box-wrap:hover {
    box-shadow: 0 0 10px #d0d0d0;
    border-radius: 10px;
    background: #fff;
}
/* About Tabs */
.inner-tab-wrap {
    display: flex;
}
.inner-tab-wrap .left-content {
    width: calc(100% - 250px);
    margin: 0 40px 0 0;
    background: #ededed;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px 0px;
}
.inner-tab-wrap .left-content p {
    font-size: 14px;
    max-width: 800px;
    text-align: center;
    margin: 0;
    padding: 0 50px;
    max-height: 168px;
    overflow-y: scroll;
}
.inner-tab-wrap .left-content .name {
    font-family: 'gothammedium';
    font-size: 20px;
}
.inner-tab-wrap .left-content .designation {
    font-size: 16px;
    margin: 0 0 15px;
    text-transform: uppercase;
}
.inner-tab-wrap .img-wrap {
    max-width: 300px;
    width: 100%;
}
.inner-tab-wrap .img-wrap img {
    max-width: 100%;
    height: 330px;
    object-fit: cover;
}
.nav-tabs .nav-item, 
.nav-tabs .nav-link {
    border: none;
    padding: 0;
}
.nav-tabs .nav-item {
    margin: 20px 50px;
}
.nav-tabs .nav-item .click-img-wrap {
    position: relative;
}
.nav-tabs .nav-item .click-img-wrap::before {
    content: '';
    width: 0;
    height: 0;
    border-top: 88px solid transparent;
    border-right: 117px solid #e8f1f7;
    border-bottom: 60px solid transparent;
    display: block;
    position: absolute;
    right: -21px;
    top: -53px;
    transform: rotate(28deg);
    z-index: 1;
}
.nav-tabs .nav-item .click-img-wrap::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 88px solid transparent;
    border-right: 117px solid #ecf7f8;
    border-bottom: 60px solid transparent;
    display: block;
    position: absolute;
    left: -23px;
    bottom: -53px;
    transform: rotate(207deg);
    z-index: 1;
}

.nav-tabs .nav-item .click-img-wrap.orange-shade::before {
    border-right: 117px solid #fbf3eb
}
.nav-tabs .nav-item .click-img-wrap.orange-shade::after {
    border-right: 117px solid #fbefec
}
.nav-tabs .nav-item .click-img-wrap.red-shade::before {
    border-right: 117px solid #fbefec
}
.nav-tabs .nav-item .click-img-wrap.red-shade::after {
    border-right: 117px solid #fbf3eb
}


.nav-tabs .nav-item .click-img-wrap img {
    border-radius: 50%;
    max-width: 130px;
    width: 100%;
    height: 130px;
    object-fit: cover;
    filter: grayscale(100%);
    position: relative;
    z-index: 2;
}

.nav-tabs .nav-link.active .click-img-wrap img,
.nav-tabs .nav-item .click-img-wrap:hover img {
    filter: grayscale(0);
}

/* Contact Us */
.contact-map {
    font-size: 0;
}
/*.address .row {
    background: #fff;
}*/
.address b {
    font-family: 'gothammedium';
}
.address p,
.address p a {
    font-size: 16px;
    color: #1A1818;
    text-decoration: none;
}

.contact-form .section-heading,
.address .section-heading {
    font-size: 30px;
}
.contact-form form {
    max-width: 400px;
    margin: 0 auto;
}
.contact-form form input.form-control, .contact-form form textarea {
    border-radius: 0;
    border: none;
    background: #f8f8f8;
    border-bottom: 1px solid #ccc;
    padding: 3px 0;
    margin: 25px 0 0;
}
.contact-form form textarea:focus {
    background: #f8f8f8;
}
.contact-form form button {
    background: #0166b2;
    border-radius: 0;
    color: #ffffff;
    font-family: 'gothambold';
    border: none;
    padding: 10px 40px;
    letter-spacing: 1.5px;
    transition: 0.3s
}
.contact-form form button:hover {
    background: #d16b1e;
    border-color: #d16b1e;
}
.not-find img {
    max-width: 500px;
    margin: -190px auto 30px;
}
.not-find h2 {
    color: #0166b2;
    font-family: 'gothambold';
    font-size: 40px;
    margin: 0;
}
.not-find .bold {
    font-size: 18px;
    font-family: 'gothammedium';
    color: #1A1818;
    letter-spacing: 2px;
    margin: 0 0 20px;
}
.not-find p {
    font-size: 24px;
}
.not-find a {
    background: #0166b2;
    border-radius: 0;
    color: #ffffff;
    font-family: 'gothambold';
    border: none;
    padding: 10px 20px;
    letter-spacing: 1.5px;
    transition: 0.3s
}

.error {
	border-bottom: 1px solid red !important;
}
#ContactForm span{
	color: red;
	font-size: 12px;
}



::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}



.copyright {
    padding-top: 50px;
}